/* CSS Aplus */

body {
	color: #000000;
	margin: 0;
	font: 12px tahoma;
}
a:link, a:active, a:visited {
	color: #25587E;
	text-decoration: none;
}
a:hover, a:focus {
	color: #939393;
    text-decoration: underline;
}
input, textarea, select {background: #fff;  
 border: 1px solid #C0C0C0;   color: #000000;   padding: 2px 4px 2px 4px;   margin: 1px;}input[type="submit"] {   background: #5050A0;   color: #f0f0f0;   border: 2px solid #202070;   padding: 2px 4px 2px 4px;}input[type="submit"]:hover {   color: #202070;   background: #fefefe;   border: 2px solid #202070;   padding: 2px 4px 2px 4px;}
hr {margin-top : 3px;margin-bottom : 3px;border-top : 1px dotted #fdfdfd;border-right-style : none;border-bottom-style : none;border-left-style : none;}
.a1 {
	text-shadow: #e6daac 1px 1px;
	color: #444;
	font-size: 18px;
	padding: 3px;
	border-bottom: 1px solid #edaa09;
	background: #fff2bf;}
.a2 {
	color: #fff;
	padding: 4px;
	border-top: 1px solid #ffda70;
	background: #ffc229 url(h.gif) repeat-x top;}
.a3 {
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	background: url(main.gif) repeat-x top;
}
.a4 {
	margin: 2px;
	padding: 3px;
	border: 1px solid #ece9e9;
	background: #f8f8f8;
}
.a5 {
	padding: 3px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background: #f7f7f7;}
.a6 { 
    padding: 3px;
	border-top: 1px solid #f5e9b8;
	border-bottom: 1px solid #ffe993;
	background: #fff2bf url(nav.gif) repeat-x top;}
.a7 {
	font-size: 11px;
	margin-top: 1px;
	padding: 4px;
	border-bottom: 1px solid #ffe684;
	background: #fff2bf;}
.a8 {
	padding: 2px;
	background: url(counter.gif) repeat-x top;}
.a9 { 
color : #f1f1f1; 
background-color : #454545; 
padding : 6px; 
border-bottom : 2px solid #c9c9c9; 
} 
.a10 { 
font-size : 16px; 
margin : 0; 
padding : 0; 
} 
.a11 { 
color : #fdfdfd; 
font-size : 11px; 
background-color : #919191; 
padding : 7px; 
}
.a12 {background-color : #f6f6f6;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #e7e7e7;}
.a13 {background-color : #fdfdfd;margin-top : 1px;margin-bottom : 1px;padding : 2px;border : 1px solid #ececec;}
.a14 {margin-top: 1px;margin-bottom: 1px;padding: 4px;border-bottom: 1px solid#d9d9d9;background: #ededed;}

.a15 { background: #2e4354; padding: 0px 0 2px 0;}
.a16 {border: 0px solid #e1e1e1;background: #ffffff;color: #989898;margin: 0px 0px 0px 0px;   padding-left: 5px;padding-right:5px;}
.a17 {background: #ffffff;border-bottom: 1px solid#e9e9e9;   margin: 2px 4px -1px 4px;padding: 3px 2px 2px 2px;}
.a18 { background: url(tmn.gif) repeat-x top left #7192a8; border-top: 1px solid #2e4354; border-bottom: 1px solid#d1d1d1; color: #f8f8f8; margin: 0px 0; padding: 4px 0px 4px 6px;}
.a19 { background-color:#425769; border-top: 1px solid#324555; border-bottom: 1px solid grey; color: #ffffff; margin: 0px 0; padding: 4px 4px 4px 4px;}
.a20 { background-image: url(phdr.png); background-color: #7797ac; color: #ffffff; border: 1px solid#5a7f97; padding: 2px 4px 2px 4px; margin: -1px -1px 0px -1px;}
.a21{ background-image: url(bphdr.png); background-color: #3a3a3a; color: #ffffff; border: 1px solid#666666; padding: 6px 4px 6px 4px; margin: -1px -1px 0px -1px;}
.a22 {background-color: #E0F3FE;border-bottom: 1px solid#99E2F4;border-top: 1px solid #99E2F4; padding:5px; }
.quote { border-right: 1px solid#417394; border-left: 1px solid#417394; border-top: 1px solid#417394; border-bottom: 1px solid #417394; padding: 5px 10px 5px 10px; margin: 3px; font-weight: normal 13px tahoma,calibri,verdana,geneva,sans-serif; }
.filelist_paging { background : #eee; color : #333; padding : 8px; } .filelist_paging a { background-color : #eee; border : 1px solid #999; padding : 0px 2px 0px 2px; margin : 2px; font-weight : bold; color : #333; } .filelist_paging span { background-color : #7797ac; border : 1px solid #333; padding : 0px 2px 0px 2px; margin : 2px; font-weight : bold; color : #fff; }
body:after {content:"          Aplus ® Wap site mobile";color:#888;padding-left:4px;}
/* Socsuper */